<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dced411649db4fa3994897094b3896c7">
  <dict>
    <!--2022-05-24 11:03:39.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:03:39.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 11:03:39.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
